.MS_NMAKE :

#
# Program Database files (PDBs) are built up with information from
# compilations of many .c/.cpp source files.  This type of file is
# termed an "incremental repository" in ClearCase.  The consequence of
# using this type of PDB is .obj files cannot be automatically winked in
# without making the PDB out of date (there's no way to winkin a
# portion of a file, which is what would be required to keep the
# section of the PDB that holds the debug info for that specific .obj
# up to date.)  PDBs and .obj files can be winked in with the
# "cleartool winkin" command, but not with omake or clearmake.
#
# Incremental Database files (IDBs) have the same problem, so are
# treated as incremental repositories as well.
#
%ifndef PERFILE_PDB
.INCREMENTAL_REPOSITORY_SIBLING: %.pdb %.idb %.PDB %.IDB
%endif

#
# OLE controls set up by the AppWizard have a target with a .trg extension.
# This target exists only for running the regsvr32 program to register
# the OCX.  Since the OCX needs to be registered each time it's either
# rebuilt or winked in, the .trg target should never be winked in.
#
.NOWINK_IN: %.trg %.TRG
